@charset "utf-8";
#keyv {
	position: relative;
	z-index: 0;
	height: 100vh;
	overflow: hidden;
	padding-bottom: 10px;
}
#keyv .main-img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	height: 97%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	width: 100%;
}
#keyv .cont {
	position: absolute;
	top: 50%;
	left: 50%;
	overflow: hidden;
	transform: translate(-50%, -50%);
	width: 20%;
	max-width: 218px;
}
#keyv .cont img {
	opacity: 0;
    filter: blur(5px);
    transition: all 1s linear;
    transition-delay: 0.5s;
}
.is_loaded #keyv .cont img {
	opacity: 1;
	filter: blur(0);
}
#keyv .pic-cap {
	right: 10px;
	letter-spacing: 0.25em;
}
@media screen and (max-width: 767px) {
	#keyv .cont {
		width: 40%;
		max-width: 300px;
	}
}

.ttl-en {
	font-size: 1.6rem;
	line-height: 1.75;
	letter-spacing: 0.3em;
	text-align: center;
}
.btn-more {
	display: inline-block;
	position: relative;
	font-size: 1.1rem;
	line-height: 1.7;
	letter-spacing: 0.3em;
	padding-bottom: 5px;
	width: 140px;
}
.btn-more::before {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #485157;
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	height: 1px;
	transform-origin: 0 0;
	transform-origin: 100% 100%;
	transform-style: preserve-3d;
	transition: transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 0.1s;
	width: 100%;
}
.btn-more::after {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background-color: #485157;
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	height: 1px;
	transform: scaleX(0);
	transform-origin: 0 0;
	transform-style: preserve-3d;
	transition: transform 0.7s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition-delay: 0s;
	width: 100%;
}
.btn-more:hover::before {
	background-color: rgba(72, 81, 87, 0.5);
	transform: scaleX(0);
	transition-delay: 0s;
}
.btn-more:hover::after {
	background-color: rgba(72, 81, 87, 0.5);
	transform: scaleX(1);
	transition-delay: 0.1s;
}
.headline {
	text-align: center;
	margin-bottom: 90px;
}
.headline .en {
	font-size: 2.8rem;
	line-height: 1.72;
	letter-spacing: 0.3em;
	margin-bottom: 20px;
}
.headline .jp {
	font-size: 1.5rem;
	line-height: 2.6;
	letter-spacing: 0.2em;
	margin-bottom: 30px;
}
.txt-sm {
	font-size: 1.2rem;
	line-height: 2.6;
	letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
	.ttl-en {
		font-size: 1.3rem;
		letter-spacing: 0.2em;
	}
	.headline {
		margin-bottom: 25px;
	}
	.headline .en {
		font-size: 2.1rem;
		letter-spacing: 0.1em;
		margin-bottom: 5px;
	}
	.headline .jp {
		font-size: 1.5rem;
		line-height: 2.2;
		letter-spacing: 0.1em;
		margin-bottom: 15px;
	}
	.txt-sm { line-height: 2.25; font-size: 1.2rem; }
}
/* sec-concept */
.sec-concept { 
	padding: 145px 0 100px;
	margin-top: 2px;
}
.sec-concept .ttl {
	font-size: 4.5rem;
	line-height: 1.7;
	letter-spacing: 0.1em;
	text-align: center;
	margin-bottom: 40px;
}
.sec-concept .ttl span { display: block;}
.sec-concept .ttl .en { color: #c8bb9b;}
.sec-concept .ttl .jp {
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	margin-top: 20px;
}
.sec-concept .headline { margin-bottom: 45px;}
.sec-concept .txt {
	font-size: 1.2rem;
	line-height: 2.58;
	letter-spacing: 0.1em;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.sec-concept { padding: 60px 0 40px;}
	.sec-concept .ttl {
		font-size: 2.6rem;
		margin-bottom: 25px;
	}
	.sec-concept .ttl .jp {
		font-size: 1.6rem;
		margin-top: 10px;
	}
	.sec-concept .txt {
		font-size: 1.1rem;
		line-height: 2.4;
		letter-spacing: 0.01em;
	}
	.sec-concept .headline { margin-bottom: 40px;}
}
/* sec-facilitie */
.sec-facilitie { padding: 190px 0 230px;}
.sec-facilitie .inner { max-width: 1030px;}
.sec-facilitie .inner > .headline { 
	padding-bottom: 75px;
	margin-bottom: 0;
}
.sec-facilitie .inner > .headline .en { margin-bottom: 0;}
.facilitie-block {
	column-gap: 6%;
	display: grid;
	align-items: flex-end;
	grid-template-columns: auto 61%;
	grid-template-rows: 1fr auto;
}

.facilitie-block.reverse { grid-template-columns: 61% auto;}
.facilitie-block.width01 { grid-template-columns: 47.4% auto;}
.facilitie-block.width02 { grid-template-columns: 41.3% auto;}
.facilitie-block.width02 .img-small {
	text-align: center;
	grid-column: 1/3;
	margin: 25px 0 0 30px;
}
.facilitie-block.width02 .img-small .pos-rel {
	margin: auto;
	max-width: 353px;
}
.facilitie-block + .facilitie-block { margin-top: 180px;}
.facilitie-block .headline {
	text-align: left;
	margin-bottom: 20px;
}
.facilitie-block .headline .en { font-size: 2.5rem;}
.facilitie-block .txt-sm { margin-bottom: 40px;}
@media screen and (min-width: 768px) {
	.facilitie-block .img {
		grid-column: 2/3;
		grid-row: 1/3;
	}
	.facilitie-block .desc { grid-row: 2/3;}
	.facilitie-block:not(.reverse) > .desc,
	.facilitie-block:not(.reverse) > .headline { padding-left: 70px;}
	.facilitie-block.reverse .img { grid-column: 1/2;}
	.facilitie-block.width02 > .headline { margin-right: -50px;}
}
@media screen and (max-width: 767px) {
	.sec-facilitie { padding: 80px 0 80px;}
	.sec-facilitie .inner > .headline { padding-bottom: 40px;}
	.facilitie-block { display: block !important;}
	.facilitie-block .headline .en { font-size: 2rem;}
	.facilitie-block.reverse .desc {
		display: flex;
		justify-content: flex-end;
	}
	.facilitie-block.reverse .img { margin: 0 0 15px -4vw;}
	.facilitie-block .headline .en { margin-bottom: 0;}
	.facilitie-block .headline .jp { margin-bottom: 0;}
	.facilitie-block .headline { margin-bottom: 10px;}
	.facilitie-block .img { margin: 0 -15px 15px auto;}
	.facilitie-block .txt-sm { margin-bottom: 15px;}
	.facilitie-block + .facilitie-block { margin-top: 80px;}
	.facilitie-block.width02 .img-small { margin: 0 0 15px -4vw;}
	.facilitie-block.width02 .img-small .pos-rel {
		margin: 0 auto 0 0;
		max-width: 47%;
	}
}

.md-head .headline { 
	text-align: center;
	margin-bottom: 40px;
}
.md-content .image { 
	margin: 0 0 20px;
}
.md-content .list-image {
	display: grid;
	gap: 15px;
	grid-template-columns: 1fr 1fr;
}
.md-content .list-image.one-column {
	grid-template-columns: 1fr;
	max-width: 460px;
	margin: auto;
}
.md-content .box {
	display: grid;
	align-items: center;
	grid-template-columns: 49% auto;
	gap: 30px;
}
.md-content .box .imgs {
	position: relative;
	z-index: 0;
}
.md-content .box .imgs .line-bars {
	background: #485157;
	position: absolute;
	bottom: 0;
	left: 24%;
	height: 1px;
	width: 52%;
}
.md-content .box .imgs .line-bars .line {
	background: #485157;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: -1;
	height: 3px;
	transition: all 0.5s linear;
	width: calc(100% / 6);
}
.md-content .box .lbl {
	font-size: 1.8rem;
	letter-spacing: 0.3em;
	margin: 0 0 15px;
}
.md-content .box .ttl {
	font-size: 1.2rem;
	line-height: 1.7;
	letter-spacing: 0.2em;
}
.md-content .txt {
	font-size: 1.3rem;
	line-height: 1.7;
	letter-spacing: 0.05em;
	margin: 0 0 25px;
}
.md-content .sub {
	font-size: 1.2rem;
	line-height: 1.8;
	letter-spacing: 0;
}
.md-content .sub_capt { font-size: 1rem; }
.md-content .indent {
	text-indent: -0.9rem;
	padding-left: 0.9rem;
}
.md-content .note {
	margin-top: 35px;
}
.md-content .note .txt {
	margin-bottom: 0;
}
.md-content .note .txt:not(:first-child) {
	margin-top: 30px;
}
.md-dots {
	display: flex;
	justify-content: center;
	gap: 15px;
}
.md-dots .item {
	cursor: pointer;
	position: relative;
	font-size: 1.4rem;
	line-height: 1.7;
	letter-spacing: 0.2em;
	transition: all 0.5s ease;
	display: flex;
	gap: 15px;
}
.md-dots .item:hover { opacity: 0.7;}
.md-dots .item.ative { pointer-events: none;}
.md-dots .item:after {
	background: #485157;
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	height: 1px;
	transform: translateX(-50%);
	transition: all 0.5s ease;
	width: 0;
}
.md-dots .item.active:after { width: 100%;}
@media screen and (max-width: 767px) {
	.md-content .image {
		margin-left: -15px;
		width: calc(100% + 30px);
		margin-bottom: 10px;
	}
	.md-content .box .imgs {
		margin-left: -15px;
		width: calc(100% + 15px);
	}
	.md-content .list-image.one-column,
	.md-content .list-image {
		margin-left: -15px;
        width: calc(100% + 30px);
		max-width: initial;
		gap: 8px;
	}
	.md-content .box {
		grid-template-columns: 50% auto;
		gap: 15px;
	}
	.md-content .box .ttl {
		font-size: 1.1rem;
		line-height: 1.6;
		letter-spacing: 0;
		margin: 0 -12px 0 0;
	}
	.md-content .txt {
		font-size: 1.3rem;
		letter-spacing: 0;
		margin: 0 0 15px;
	}
	.md-head { margin: 0 0 30px;}
	.md-head .headline { margin-bottom: 0;}
	.md-content .sub { letter-spacing: 0;}
	.md-sliders .box { display: block;}
	.md-sliders .box .imgs { 
		padding-bottom: 30px;
		width: 100%;
		margin: 0;
	}
	.md-sliders .box .imgs .pic-cap { color: #333 !important; bottom: 8px; }
	.md-dots { margin-top: 20px;}
	.md-content .note { margin-top: 30px;}
}

/* sec-floor */
.floor-block {
	position: relative;
	padding: 185px 0 110px;
}
.floor-block .headline .jp { font-size: 1.4rem; }
.floor-block::before {
	background: url(../imgs/floor_bg.jpg) no-repeat top center/ 100% auto;
	content: "";
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.floor-block .img-map {
	margin: 0 auto 0;
	max-width: 1160px;
}
#mdZoom01 .modal_swipeWrap > figure > img {
	width: 600px;
}
.floor-block a[data-modal="mdZoom01"] { pointer-events: none;}
@media screen and (max-width: 767px) {
	.floor-block { padding: 50px 0;}
	.floor-block .headline .jp { font-size: 1.2rem; }
	.floor-block a[data-modal="mdZoom01"] { pointer-events: auto;}
}
/* sec-food */
.sec-food {
	background-color: #f4f2ec;
	padding: 150px 0 100px;
}
.sec-food .inner { max-width: 900px;}
.food-list {
	column-gap: 40px;
	display: grid;
	grid-template-columns:44% auto;
}
.food-list .ttl-en {
	text-align: left;
	margin-bottom: 10px;
}
.food-list .img { margin-bottom: 3px;}
.food-list .img-small01 { 
	width: 65%;
	margin: 0 0 65px auto;
}
.food-list .img-small02 { 
	width: 36%;
	margin-top: 30px;
}
.food-list .note { 
	font-size: 1rem;
	letter-spacing: 0.1em;
}
.food-list .txt { margin-bottom: 30px;}
.food-list .item:nth-child(2) {
	margin-top: 100px;
}
.food-list .item:nth-child(2) .img { margin-top: 65px;}
.food-list .item:nth-child(3) { margin-top: 0;}
.food-list .cont-right { margin-right: -100%;}
@media screen and (max-width: 767px) {
	.sec-food { padding: 45px 0 50px;}
	.food-list {
		column-gap: 5.5%;
		grid-template-columns: 54% auto;
	}
	.food-list .item:nth-child(1) {
		grid-column: 1/3;
		margin-left: -4vw;
	}
	.food-list .item:nth-child(2) {
		grid-column: 1/3;
		margin: 0 -4vw 25px 0;
	}
	.food-list .item:nth-child(2) .img {
		margin-top: 20px;
	}
	.food-list .item:nth-child(3) {
		grid-column: 1/2;
		margin: 0 0 0 -8%;
	}
	.food-list .item:nth-child(4) {
		grid-column: 2/3;
	}
	.food-list .item:nth-child(1) .ttl-en  {
		text-align: right;
	}
	.food-list .txt {
		font-size: 1.2rem;
		margin-bottom: 15px;
	}
	.food-list .ttl-en {
		font-size: 1.5rem;
		letter-spacing: 0.1em;
		margin-bottom: 5px;
	}
	.food-list .img-small01 {
		width: 100%;
		margin: 0 0 0 auto;
	}
	.food-list .img-small02 {
		width: 100%;
		margin-top: 0;
	}
	.food-list .note {
		margin: 10px 0 0 0;
	}
}
/* sec-gallery */
.sec-gallery { padding: 185px 0 5px;}
.sec-gallery .headline {
	margin-bottom: 0;
	padding-bottom: 90px;
}
.sec-gallery .headline .en { margin-bottom: 0;}
.gallery + .gallery { margin-top: 6px;}
.sea-sliders { margin: 0 -3px;}
.sea-sliders .item { padding: 0 3px; cursor: pointer;}
.gallery-room { padding-bottom: 80px;}
.gallery-room .scroll-bars {
	display: flex;
	background: #485157;
	position: absolute;
	right: 0;
	bottom: 0;
	bottom: 0;
	left: 0;
	height: 1px;
	margin: auto;
	width: 50%;
}
.gallery-room .scroll-bars .line {
	background: none;
	position: relative;
	top: -1px;
	left: 0;
	z-index: -1;
	height: 3px;
	transition: all 0.5s linear;
	width: calc(100% / 8);
}
.gallery-room .scroll-bars .line-after {
	background: #485157;
	top: -1px;
	left: 0;
	z-index: -1;
	height: 3px;
	transition: all 0.5s linear;
	width: calc(100% / 11);
    position: relative;
}
.room-sliders { margin: 0 -3px;}
.room-sliders .item { padding: 0 3px;}
.room-sliders .slick-list { padding-right: 8% !important;}
.room-sliders .item figure { 
	cursor: pointer;
	height: 100%;
	max-width: clamp(288px,30.5208333vw,586px);
}
.room-sliders .item figure img {
	object-fit: cover;
	height: 100%;
}
.sea-sliders .item figure {
    height: 100%;
    max-width: clamp(166px,17.5vw,336px);
}
@media screen and (max-width: 767px) {
	.sec-gallery { padding: 60px 0 5px;}
	.sec-gallery .headline {
		margin-bottom: 0;
		padding-bottom: 40px;
	}
	.sec-gallery .headline .en { margin-bottom: 0;}
	.sec-gallery .headline .ttl-en {
		font-size: 1.2rem;
		letter-spacing: 0.1em;
	}
	.gallery + .gallery { margin-top: 4px;}
	.sea-sliders { margin: 0 -2px;}
	.sea-sliders .item { padding: 0 2px;}
	.gallery-room { padding-bottom: 30px;}
	.gallery-room .scroll-bars { width: 68%;}
	.room-sliders { margin: 0 -2px;}
	.room-sliders .item { padding: 0 2px;}
}
.sec-access { padding: 155px 0 0;}
.sec-access .headline { 
	margin-bottom: 0;
	padding-bottom: 50px;
}
.sec-access .headline .en { margin-bottom: 0;}
.access-block {
	background-color: #abceda;
	position: relative;
}
.access-block .access-area {
	display: flex;
	align-items: center;
}
.access-block .img-access {
	margin-left: calc(-1 * (100vw - 1200px) / 2);
	width: 60.5%;
}
.access-block .access-list {
	flex: 1;
	padding-left: 4.5%;
}
.access-block .access-list .item + .item { margin-top: 50px;}
.access-block .access-list .ttl-en {
	text-align: left;
	margin-bottom: 0;
}
.access-block .access-list .img { margin-top: 30px;}
@media screen and (max-width: 1300px) {
	.access-block .img-access {
		margin-left: -4.5%;
		width: 60.5%;
	}
}
@media screen and (max-width: 767px) {
	.sec-access { padding: 75px 0 0;}
	.sec-access .headline { 
		margin-bottom: 0;
		padding-bottom: 40px;
	}
	.access-block { background-color: transparent;}
	.access-block .access-area { display: block;}
	.access-block .img-access {
		background-color: #abceda;
		margin-left: -4%;
		width: 100%;
		width: calc(100% + 8%);
	}
	.access-block .access-list {
		margin-top: 15px;
		padding-left: 0;
	}
	.access-block .access-list .img { margin-top: 10px;}
	.access-block .access-list .item + .item { margin-top: 25px;}
}
/* sec-faq */
.sec-faq { padding: 155px 0 0;}
.sec-faq .inner { max-width: 1030px;}
.sec-faq .headline { margin-bottom: 70px;}
@media screen and (max-width: 767px) {
	.sec-faq { padding: 60px 0 0;}
	.sec-faq .headline { margin-bottom: 25px;}
}
/* tab */
.tabs {
	width: 100%;
	margin: 0px auto 0px;
}
.tam_flex {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.tab_item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15.4%;
	min-height: 100%;
	padding: 10px 0px 10px;
	margin-right: 1.5%;
	border: 1px solid #485157;
	box-sizing: border-box;
	background-color: #fff;
	text-align: center;
	color: #485157;
	font-weight: 400;
	transition: all 0.2s ease;
	cursor: pointer;
	margin-bottom: 0;
}
.tabs .tab_item:nth-child(12) { margin-right: 0px !important;}
.tab_item .defo_tab {
	font-size: 1.4rem;
	line-height: 1.4;
	letter-spacing: 0;
	padding: 5px;
	position: relative;
	text-align: center;
}
.tab_item:hover { opacity: 0.75;}
input[name="tab_item"] { display: none;}
.tab_content {
	display: none;
	width: 100%;
	padding: 45px 0px 0px;
	overflow: hidden;
}
.tab_content_description { color: #485157;}
#faq_gotyumon:checked ~ #faq_gotyumon_content,
#faq_kiinntouroku:checked ~ #faq_kiinntouroku_content,
#faq_payment:checked ~ #faq_payment_content,
#faq_shipping:checked ~ #faq_shipping_content,
#faq_items:checked ~ #faq_items_content,
#faq_other:checked ~ #faq_other_content { display: block;}
.tabs input:checked + .tab_item {
	background-color: #485157;
	color: #fff;
}
label.tab_item { position: relative;}
.tabs input:checked + .tab_item::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 15px solid #485157;
}
.tab_content_description ul {
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	height: auto;
}
.h2_tit {
	font-size: 1.7rem;
	font-size: 2rem;
	line-height: 1.8;
	letter-spacing: 0.2em;
	font-weight: 400;
	padding: 12px 0;
	border-top: 3px solid #485157;
	border-bottom: 1px solid #485157;
	margin-bottom: 30px;
}
.jud { margin-bottom: 15px;}
.jud_com {
	display: block;
	width: 100%;
	padding: 25px 55px 25px 70px;
	margin: 0 auto 0px auto;
	letter-spacing: 0.06em;
	font-size: 1.6rem;
	font-weight: 400;
	cursor: pointer;
	line-height: 2.4rem;
	color: #485157;
	background-color: rgba(72, 81, 87, 0.1);
	position: relative;
	text-decoration: none;
	transition: 0.3s;
	-webkit−transition: 0.3s;
}
.jud_com:before {
	content: "Q.";
	font-size: 2.4rem;
	line-height: 1;
	letter-spacing: 0.3em;
	font-family: "garamond-premier-pro", serif;
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 30px;
}
.jud_com span:before {
	content: "";
	width: 21px;
	height: 1px;
	background: #485157;
	position: absolute;
	top: 50%;
	right: 30px;
}
.jud_com span:after {
	content: "";
	width: 1px;
	height: 21px;
	background: #485157;
	position: absolute;
	top: 50%;
	right: 40px;
	margin-top: -10px;
}
.jud_com.active { margin-bottom: 0px;}
.jud_com.active span:after { display: none;}
.defo { display: none;}
.sublist_com {
	position: relative;
	background-color: rgba(72, 81, 87, 0.1);
	padding: 5px 0 35px;
}
.sublist_com .sciti {
	margin: 0 auto;
	padding: 0 30px 0 70px;
	font-size: 1.3rem;
	letter-spacing: 0.1em;
	line-height: 2;
	position: relative;
}
.sublist_com .sciti:before {
	content: "A.";
	font-size: 2.4rem;
	line-height: 1;
	letter-spacing: 0.3em;
	color: rgba(72, 81, 87, 0.4);
	font-family: "garamond-premier-pro", serif;
	position: absolute;
	top: -1px;
	left: 30px;
}
@media screen and (max-width: 767px) {
	.h2_tit {
		font-size: 1.7rem;
		letter-spacing: 0.1em;
		border-top: 2px solid #485157;
		padding: 10px 0;
	}
	.tab_item {
		width: 48%;
		min-height: 71px;
		padding: 10px 0px 10px;
		margin-right: 4%;
		margin-bottom: 20px;
	}
	.tabs .tab_item:nth-child(4),
	.tabs .tab_item:nth-child(8) { margin-right: 0px;}
	.tabs .tab_item:nth-child(12),
	.tabs .tab_item:nth-child(10) { margin-bottom: 0px;}
	.tab_content { padding: 30px 0px 0px;}
	.tabs input:checked + .tab_item::after {
		margin-left: -8px;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 12px solid #485157;
	}
	.jud_com {
		padding: 20px 40px 20px 55px;
		font-size: 1.3rem;
		letter-spacing: 0;
	}
	.jud_com:before {
		font-size: 2rem;
		left: 20px;
	}
	.jud_com span:before {
		width: 17px;
		right: 20px;
		margin-top: 0;
	}
	.jud_com span:after {
		height: 17px;
		right: 28px;
		margin-top: -8px;
	}
	.sublist_com { padding: 0 0 25px;}
	.sublist_com .sciti {
		font-size: 1.2rem;
		line-height: 1.8;
		letter-spacing: 0;
		padding: 0 20px 0 55px;
	}
	.sublist_com .sciti:before {
		font-size: 2rem;
		left: 20px;
	}
}
.jud .sublist01 a {
  text-decoration: underline;
  text-underline-offset: 3px;
}